<?xml version="1.0" encoding="UTF-8"?>

<!--
  For more information on how to configure your ASP.NET application, please visit
  http://go.microsoft.com/fwlink/?LinkId=169433
  -->

<configuration>
  <system.web>
    <compilation debug="true" strict="false" explicit="true" targetFramework="4.5" />
    <httpRuntime targetFramework="4.5" />
    <customErrors mode="Off" />      
  </system.web>
  <system.web.extensions>
    <scripting>
      <webServices>
        <!-- Update this value to change the value to 
                    a larger value that can accommodate your JSON 
                    strings -->
        <jsonSerialization maxJsonLength="10240000" />
      </webServices>
    </scripting>
  </system.web.extensions>
    <appSettings>
        <add key="aspnet:MaxJsonDeserializerMembers" value="500000" />
    </appSettings>
</configuration>
